@font-face {
  font-family: Proxima-nova-bold;
  src:url('../font/Proxima Nova Extrabold.otf');
}
@font-face {
  font-family: Proxima-nova-regular;
  src:url('../font/Proxima Nova Regular.otf');
}
body{
	font-family: Proxima-nova-regular;
	background-color:#FFF;
}
/*SLIDE 1*/
.top-banner-absolute{
	position: absolute;
	top:0px;
	right:0px;
	height:100%;
	margin-left: 100px;
}
.scroll-button{
	position: absolute;
	bottom:50px;
	left:23.5%;
	width:70px;
}
.scroll-button-blue{
	position: absolute;
	bottom:50px;
	left:73.5%;
	width:70px;
}
#slide1-1{
	background-color: #172a47;
}
.logo{
	position:absolute;
	margin-top:-50px;
	right:0px;
}
/*SLIDE 1*/
#section2{
	background-image: url('../images/banner-2-low.jpg');
	background-size: cover;
	background-repeat: no-repeat;
/*	background-attachment: fixed;*/
}
#section3{
	background-color: #ececeb;
}
#section4,#section0{
	background-color: #ececeb;
}
#section4 .intro{
	opacity: 0;
}
#section0{
	overflow: hidden;
}
#section0 h1{
	margin-top:50px;
}
#section0 .intro{
	/*
	position: absolute;
	top:2000px;
	left: 0%;*/
	max-width: 1200px;
	opacity: 0;
}
#section5 .intro{
	opacity: 0;

}
#section6 .intro{
	max-width: 1200px;
	opacity: 0;
}
#section7 .intro{
	max-width: 1200px;	
	opacity: 0;
}
#section8 .intro{
	max-width: 1200px;
	opacity: 0;	
}
#section8 .intro2{
	margin-top: 50px;
	opacity: 0;	
}
#section5{
	background-color: #ececeb;	
}
#section6{
	background-color: #ececeb;
}
#section7{
	background: #ececeb; /* Old browsers */
	background: -moz-linear-gradient(top, #ececeb 55%, #cccccc 45%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ececeb 55%,#cccccc 45%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ececeb 55%,#cccccc 45%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececeb', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
#section8{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 19%, #ecebec 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 19%,#ecebec 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 19%,#ecebec 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ecebec',GradientType=0 ); /* IE6-9 */	
}
.footer{
	margin-top: 50px;
}
.intro h1,.footer h1{
	font-family: Proxima-nova-bold;
	color:#172a47;
	font-size:40px;
	font-weight:bold;
	letter-spacing: 1px !important;
}
.footer h2{
	font-family: Proxima-nova-bold;
	color:#172a47;
	font-size:30px;
	font-weight:bold;
	letter-spacing: 1px !important;
}
.intro h4{
	font-family: Proxima-nova-bold;
	color:#172a47;
	font-size:18px;
	text-transform: uppercase;
}
.intro p, .footer p{
	color:#a4a4a4;
	font-size:18px;
}
.box-left{

}
.box-right{

}
.float-left{
	float:left;
}
.float-right{
	float:right;
}
.text-center{
	text-align:center;
}
.padding-10{
	padding:20px 10px;
}
.size-20{
	font-size:20px !important;
}
.circle-pink{
	background-color:#e40576 !important;	
	width:10px;
	height:10px;
	margin:10px auto;
	border-radius:90px;
}
p:hover > .color-pink,h1:hover > .color-pink,h4:hover > .color-pink,div:hover > .color-pink,
p:active > .color-pink,h1:active > .color-pink,h4:active > .color-pink,div:active > .color-pink,
p:visited > .color-pink,h1:visited > .color-pink,h4:visited > .color-pink,div:visited > .color-pink,
p:focus > .color-pink,h1:focus > .color-pink,h4:focus > .color-pink,div:focus > .color-pink{
	color:#e40576;
}

/*.color-pink{
	color:#e40576 !important;
}*/
.color-grey{
	color:#414042 !important;
}
.margin-bottom-100{
	margin-bottom:100px;
}
.margin-bottom-50{
	margin-bottom: 50px;
}
.margin-top-50{
	margin-top: 50px;
}
.tab-list{
	background-color:#e40576;
	color:#FFF;
	padding:70px 50px;
	font-size:20px;
	margin:20px auto;
}
.grid-5{
	width:20%;
	float:left;
}
.col-12 {
width: 97%;
}
.col-11 {
width: 88.66666667%;
}
.col-10 {
width: 80.33333333%;
}
.col-9 {
width: 72%;
}
.col-8 {
width: 63.66666667%;
}
.col-7 {
width: 55.33333333%;
}
.col-6 {
width: 47%;
}
.col-5 {
width: 39.66666667%;
}
.col-4 {
width: 30.33333333%;
}
.col-3 {
width: 22%;
}
.col-2 {
width: 13.66666667%;
}
.col-1 {
width: 5.33333333%;
}
.col-2-r{
	width:16.66%;
}
.box-why div p{
	padding:20px;
	color:#414042;
}
#section3 .intro{
	position: absolute;
	top:25%;
	left:1600px;
}
.box-here{
	background-color: #d5d5d5;
	height:400px;
	transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;
}
.box-here-out p{
	color:#333;
	font-size: 22px;
	font-weight: bold;
	padding:20px 0px;
}
.box-here-out div{
	font-size:24px;
	font-family: proxima-nova-bold;
	text-transform: uppercase;
	color:#172a47;
}
.box-here-out div:hover,.box-here-out div:focus,.box-here-out div:active {
    color: #E40576;
}
.box-here-inner{
	padding:50px;
	display: none;
}
.box-here-inner h4{
	color:#333;
	font-weight: bold;	
	margin-top:30px;
}
.box-here-inner p{
	color:#333;
}
.more-here{
	color:#172a47;
	cursor: pointer;
}
.less-here{
	color:#172a47;
	cursor: pointer;
	display: none;
}
/*SLIDE 4*/
.display-none{
	display: none;
}
.vision,.mission{
	cursor: pointer;
}
.vision-p{
	display: block;
}
.mission-p{
	display: none;
}
/*SLIDE 4*/
/*SLIDE 6*/
.more,.dynamic,.future,.profit{
	cursor: pointer;	
}
.more p{
	height:auto;	
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-o-transition:all ease 1s;	
}
.dynamic p{
	height:0;	
	display: none;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-o-transition:all ease 1s;	
}
.future p{
	height:0;	
	display: none;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-o-transition:all ease 1s;	
}
.profit p{
	height:0;	
	display: none;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-o-transition:all ease 1s;	
}
/*SLIDE 6*/
/*SLIDE 7*/
.tab-multimedia,.tab-integrated,.tab-website,.tab-advertising{
	display: none;
}
.list-box-solution{
	cursor: pointer;
	padding-top:20px;
	border-top:solid 10px #ececeb;
}
.list-box-solution.active{
	border-top:solid 10px #e40576 !important;	
	transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;	
}
.active{
	color:#e40576 !important;
}
.images-black{
	display: none;
	margin:auto;
}
.images-real{
	display: none;
	margin:auto;
}
.images-black.active{
	display: block;
	margin:auto;
}
.images-real.active{
	display: block;
	margin:auto;
}
/*SLIDE 7*/
/*SLIDE 8*/
.bow-how-bottom{
	border-top:solid 10px #e40576;
	margin-top:50px;	
}
.box-how-bottom-p p{
	color:#414042 !important;	
	text-align: center;
	padding:20px;
}
.circle-pink-2{
	width:10px;
	height:10px;
	background-color: #e40576;
	border-radius:90px;
	border:solid 4px #DDD;
	margin:-13px auto 0px auto;
}
/*SLIDE 8*/
/*FOOTER*/
.footer-content{
	margin-top:20px;
	padding:10px 0px;
}
.footer-content p{
	color:#172a47 !important;
}
.footer-content div{
	margin-top:30px;
}
/*FOOTER*/
.our-mission{
	background-image: url('../images/banner-3-low-crop.jpg');
	height:340px;
	background-repeat: no-repeat;
	margin-left: 2%;
}
.why-digital{
	background-image: url('../images/banner-4-medium.jpg');
	height:300px;
	background-repeat: no-repeat;
	width:100%;
	background-size: cover;
	margin-top: -70px;
	overflow: hidden;
}
.our-work-banner{
	background-image: url('../images/banner-9-low.jpg');
	height:388px;
	background-repeat: no-repeat;
	/*
	background-attachment: fixed;
    background-position: right;
    background-repeat: no-repeat;*/
}
.how-we-sync{
	background-image: url('../images/banner-8-low.jpg');
	height:284px;
	background-repeat: no-repeat;
	/*
	background-attachment: fixed;
    background-position: right;
    background-repeat: no-repeat;*/
}
.how-we-treat{
	background-image: url('../images/banner-5-low.jpg');
	height:500px;
	background-repeat: no-repeat;	
	margin-top:0px;
	margin-left: 50px;
}
.box-left-8{
	padding:80px 30px;
}
.box-right-7{
	margin-left: 50px;
}
.big-size{
	font-size:200px;
}
.top-border-pink{
	border-top:solid 10px #e40576;
}
.div-how{
	margin-top:30px;
}
.div-how p{
	padding:10px 0px;
}
.list-box-solution p{
	min-height:50px;
}
/*PAGE LOADER*/
#loader{
	position: fixed;
	z-index: 10;
	height: 100%;
	width: 100%;
	text-align: center;
	background-color: #172a47;
}
#loading-logo{
	position: relative;
	top: 40%;
	margin: 0 auto;
}
#loader #loading-logo {
    background-image: url("../images/logo-preload.jpg");
    background-size: 150px;
    width: 150px;
    height: 140px;
}
.view-the-container{
	margin-left:650px;
}
.box-pink-top{
	height:150px;
	width:20px;
	background-color:#e40576;
	position: absolute;
	top:20px;
	right:0px;
}

h1{
	letter-spacing: -3px;
}
h1,
.intro p{
}
.intro p{
}
#myContainer{
	padding:30px;
}

#section1 h1{
	-webkit-text-shadow: none;
	text-shadow: none;
}
#slide1-1 h1{
	color: #444;
}
/*
* Setting the backgrounds for each section / slide
*/
.fp-bg{
	background-size: cover;
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
	backface-visibility: hidden;
}
.button a.button-purchase:hover {
	background-color: #3cc63c !important;
	color: #fff !important;
}
.button-purchase{
	background: #fff !important;
	color: #000 !important;
}
.documentation a{
	font-size: 13px;
	margin: 20px 0;
	padding: 0;
	color: #222;
}

/*
* Configurations
*/
.actions{
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99999;
    background: rgba(0,0,0,0.6);
    padding: 13px;
    color: white;
    font-size: 13px;
}
.actions-option{
	margin: 0 0 15px 0;
	position: relative;
}
.actions select{
	display: block;
	margin: 5px 0 0 0;
	padding: 3px;
}
.actions-option:last-child{
	margin:0;
}
.actions-title{
	display: block;
    font-size: 30px;
    padding: 10px 0;
}
.note{
	display: none;
    position: absolute;
    z-index: 99;
    color: #fff;
    font-size: 14px;
    left: 112%;
    bottom: -17px;
    width: 400px;
    background: rgba(0,0,0,0.3);
    padding: 20px;
}
.note-title{
	margin-bottom: 10px;
	display: block;
}
.note li{
	padding: 2px 0;
    list-style: disc;
    margin-left: 26px;
}
.actions-compatible{
	cursor: pointer;
}
.actions-compatible:hover .note{
	display: block;
}
#actions{
	top: 153px;
	left: 30px;
	z-index: 99999;
}
#actions li{
	background: rgba(255,255,255,0.6);
	padding: 7px 12px;
	margin: 2px;
	color: #000;
	display: inline-block;
	cursor: pointer;
}
#actions li:hover,
#actions .active{
	color: #fff;
	background: #81A140;
}

#header, #footer{
	position:fixed;
	height: 30px;
	display:block;
	width: 100%;
	background: #FFF;
	z-index:9;
	text-align:center;
}

#header{
	top:0px;
}
#footer{
	bottom:0px;
}


.button {
	display:inline;
	position:absolute;
	right:40px;
	top:-15px;
	z-index:999;
	font-size:18px;
}
.button a {
	text-decoration:none;
}
.btn-open:before {
	color:#172a47;
	content:"\f0c9";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-open:hover:after {
	color:#EA2D19;
}
.btn-close:after {
	color:#EA2D19;
	content:"\f00d";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.close:after{
	color:#172a47;
	margin:10px 20px 0px 0px;
	font-size: 24px;
	content:"\f2d3";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
	cursor: pointer;
}
.close:hover:after{
	color:#EA2D19;
}
.btn-close:hover:after {
	color: #FFF;
}
/*overlay*/
.overlay {
	display:none;
	position:fixed;
	top:0;
	height:100%;
	width:100%;
	overflow:auto;
	z-index:99;
	background-color: #d5d5d5;
}
.wrap ul{
	padding:0;
	margin:40px 0 0 0;
}
.wrap ul li{
	padding:10px;
}
.wrap ul li a{
	text-decoration: none;
	color:#172a47;
	display: block;
}
.wrap ul li a:hover{
	color:#172a47;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}

/*MENU*/
.right-menu{
	text-align: right;
	font-family: proxima-nova-bold;
}
.right-menu ul{
	text-decoration: none;
}
.right-menu ul li{
	list-style: none;
}
.right-menu ul li a{
	text-decoration: none;
	font-size: 30px;
}
.right-menu ul li.active a{
	color:#E40576;
}
.right-menu ul li a:hover span{
	color:#E40576;
}
.left-menu p{
	font-size: 16px;
	line-height: 2;
}
.left-menu p,.left-menu h5{
	color:#172a47 !important;
}
.left-menu h4{
	font-family: proxima-nova-bold;
	font-weight: bold;
	font-size: 24px;
	color: #172a47;
}
.left-menu h4 span{
	color: #E40576;
}
.left-menu h5{
	font-family: proxima-nova-bold;
	font-weight: bold;
}
.left-menu{
	margin-top:300px;
}
.logo-menu{
	margin-top:100px;
}
.more-button p{
	text-align: right;	
	margin-top: 50px;
}
.more-button p a{
	font-family: proxima-nova-bold;
	font-weight: bold;
	color: #172a47 !important;	
}
.more-button p a:hover{
	color: #E40576 !important;	
}
.top-logo{
	margin-top: 5px;
	position: absolute;
	left:30px;
}